A Sandcastle Documented Class Library

# OctokitWrapper
CurrentVersionStatusDescription Property

Gets information describing the current version status.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public static string CurrentVersionStatusDescription { get; }

#### Property Value

Type: String
Information describing the current version status.
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace